/*
 	File:		4PMLibrary.h
 
 	Contains:	4PM library calls.
 
 	Version:	Technology:	System 8.0
 				Release:	4PMLibrary 1.0
 
 	Copyright:	1999 by Apple Computer, Inc., all rights reserved.
  
*/
#ifndef __4PMLIBRARY__
#define __4PMLIBRARY__


#ifdef __cplusplus
extern	"C"	{
#endif

short	Init4PMLibrary(void);	/* call this before using Start4PM/Stop4PM calls */
void	Delete4PMLibrary(void); /* call this before app quits so 4PM can clean up */

void	Start4PM(void);			/* sets counters running */
void	Stop4PM(void);			/* stops counters */

#ifdef __cplusplus
}
#endif


#endif /* __4PMLIBRARY__ */
